Bug 246203 - Add alpha to ExclusiveArch
Summary: Add alpha to ExclusiveArch
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gsf-sharp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-29 07:48 UTC by Oliver Falk
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 18:47:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Falk 2007-06-29 07:48:31 UTC
Mono is available for Alpha. Please add alpha to ExclusiveArch.

Comment 1 Oliver Falk 2007-07-26 13:30:16 UTC
ping Alexander

Comment 2 Matthias Clasen 2007-07-26 18:47:56 UTC
Fixed in  0.8.1-4


Note You need to log in before you can comment on or make changes to this bug.